{
   "author": "World Drift Tour",
   "brand": "WDTS",
   "class": "street drift",
   "country": "Japan",
   "description": "RB25DET\u003cbr\u003e349whp, 441Nm @ 1.1bar\u003cbr\u003eOriginal suspension geometry\u003cbr\u003eOriginal tyres\u003cbr\u003eFull adjustable suspension\u003cbr\u003eLSD 2-way\u003cbr\u003e\u003cbr\u003ePhysics by Dmitrii Alekseev\u003cbr\u003e3D model - unknow (from internet)\u003cbr\u003eRims - Dmitrii Alekseev\u003cbr\u003e\u003cbr\u003ehttp://worlddrifttour.com/",
   "name": "Nissan Skyline R32 WDT Street",
   "specs": {
      "acceleration": "6s 0-100",
      "bhp": "349 whp",
      "pwratio": "3.61 kg/hp",
      "topspeed": "260km/h",
      "torque": "441 Nm*",
      "weight": "1260 kg"
   },
   "spec": {
      "acceleration": 6,
      "bhp": 349,
      "pwratio": 3,
      "topspeed": 260,
      "torque": 441,
      "weight": 1260
   },
   "tags": [
      "manual",
      "drift",
      "turbo",
      "japan",
      "WDT Street Pack"
   ],
   "version": "1.1",
   "year": 1991,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "wdts_nissan_skyline_r32",
   "prettified_key": "Nissan Skyline R32 WDT Street",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/wdts_nissan_skyline_r32/",
   "notes": "",
   "checksums": null
}
